Results 1 to 10 of 22

Thread: [WORKAROUND] Error updating 11.0.504 to 11.768 --> MS .NET Framework Required

Threaded View

  1. #19
    Join Date
    Dec 2002
    Location
    San Carlos, California
    Posts
    1,636

    Default Re: Problem with updating 11.0.504 to 11.768; also current DAT file version

    I was wrong. .NET 3.5 is required to be installed. The new Site Check feature requires it. This is new in version 11.0768.000

    So when its not detected we will attempt to download and install it.

    In your case since the .NET installer we download from Microsoft is crashing when it runs (not a ZoneAlarm crash ) I would suggest you run the windows update utility and just update EVERYTHING. Don't leave anything out there is no reason to do that at all. Install all critical , non-critical and all other updates of ANY type.

    Yes installing all versions of .net and all the patches for .net can take a Long Long time, but to avoid issues in the futures it better to bit the bullet now.

    After you done that then install ZA again. ZA will not need to download and install .Net again.

    Forum Moderator
    Last edited by Forum-Moderator; July 2nd, 2013 at 02:39 PM.
    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 9
    Last Post: August 18th, 2011, 02:39 PM
  2. FF instability error message workaround
    By jstevens in forum Web Security/Security Toolbar/Do Not Track
    Replies: 0
    Last Post: June 29th, 2009, 10:09 AM
  3. Replies: 3
    Last Post: May 5th, 2007, 01:50 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •